.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y9{bottom:460.353078px;}
.y1{bottom:464.888577px;}
.y4{bottom:467.156326px;}
.y7{bottom:476.227323px;}
.y6{bottom:508.731727px;}
.y0{bottom:512.511309px;}
.y2{bottom:518.558640px;}
.y3{bottom:539.724299px;}
.y5{bottom:541.236132px;}
.y8{bottom:548.039379px;}
.h9{height:607.756773px;}
.h6{height:614.560021px;}
.h4{height:616.071854px;}
.h3{height:637.237512px;}
.h1{height:643.284844px;}
.h7{height:647.064426px;}
.h8{height:679.568830px;}
.h5{height:688.639827px;}
.h2{height:690.907576px;}
.ha{height:695.443074px;}
.h0{height:1272.796533px;}
.w2{width:627.410599px;}
.w1{width:628.166516px;}
.w0{width:900.000000px;}
.x0{left:136.064949px;}
@media print{
.y9{bottom:406.000000pt;}
.y1{bottom:410.000000pt;}
.y4{bottom:412.000000pt;}
.y7{bottom:420.000000pt;}
.y6{bottom:448.666667pt;}
.y0{bottom:452.000000pt;}
.y2{bottom:457.333333pt;}
.y3{bottom:476.000000pt;}
.y5{bottom:477.333333pt;}
.y8{bottom:483.333333pt;}
.h9{height:536.000000pt;}
.h6{height:542.000000pt;}
.h4{height:543.333333pt;}
.h3{height:562.000000pt;}
.h1{height:567.333333pt;}
.h7{height:570.666667pt;}
.h8{height:599.333333pt;}
.h5{height:607.333333pt;}
.h2{height:609.333333pt;}
.ha{height:613.333333pt;}
.h0{height:1122.519685pt;}
.w2{width:553.333333pt;}
.w1{width:554.000000pt;}
.w0{width:793.738583pt;}
.x0{left:120.000000pt;}
}
